127.0.0.1   localhost localhost.localdomain localhost4 localhost4.localdomain4
::1         localhost localhost.localdomain localhost6 localhost6.localdomain6
{% for host in groups['k8s-servers'] %}
{{hostvars[host]['ansible_default_ipv4']['address']}}  {{hostvars[host]['ansible_facts']['fqdn']}}  {{hostvars[host]['ansible_facts']['hostname']}}
{% endfor %}




